.version.profilo /* version checker */
{
	color: #0000FB;
	background-color: #603FCC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1583.95px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 7px;
	width: 0.01px;/* should not cover content below */
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5697,#u5697-bw
{
	z-index: 6;
	height: 13px;
}

#pu857
{
	width: 0.01px;
	margin-top: 25px;
}

#u857
{
	z-index: 2;
	width: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u1264
{
	z-index: 4;
	width: 35px;
	margin-bottom: -236px;
	position: relative;
	margin-right: -10000px;
	margin-top: -262px;
	left: 508px;
}

#u13012-4
{
	z-index: 7;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 381px;
}

#u13012-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13013-4
{
	z-index: 11;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 500px;
}

#u13012-4.MuseLinkActive,#u13013-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4
{
	z-index: 15;
	width: 103px;
	min-height: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 635px;
}

#u13013-4.MuseLinkActive,#u13015-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u13015-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 103px;
	margin: 24px -10000px 0px 0px;
}

#u21657
{
	z-index: 22;
	width: 25px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 824px;
}

#u21657:hover
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21657.MuseLinkActive
{
	width: 25px;
	height: 26px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645
{
	z-index: 21;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 858px;
}

#u21645:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21645.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u21633
{
	z-index: 20;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 891px;
}

#u21633:hover
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u21633.MuseLinkActive
{
	width: 25px;
	height: 27px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u16678
{
	z-index: 19;
	width: 30px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 930px;
}

#u16678:hover
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#u16678.MuseLinkActive
{
	width: 30px;
	height: 24px;
	min-height: 0px;
	margin: 6px -10000px 0px 0px;
}

#ppu12745
{
	width: 0.01px;
	margin-left: 167px;
	margin-top: 155px;
}

#pu12745
{
	width: 0.01px;
	margin-right: -10000px;
}

#u12745
{
	z-index: 119;
	width: 267px;
	background-color: transparent;
	position: relative;
}

#u4419
{
	z-index: 77;
	width: 99px;
	background-color: transparent;
	margin-left: 168px;
	margin-top: 13px;
	position: relative;
}

#u4403-25
{
	z-index: 23;
	width: 126px;
	min-height: 323px;
	background-color: transparent;
	line-height: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u4468-29
{
	z-index: 48;
	width: 252px;
	min-height: 378px;
	background-color: transparent;
	line-height: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u5734-17
{
	z-index: 79;
	width: 702px;
	min-height: 291px;
	background-color: transparent;
	text-align: justify;
	margin-left: 129px;
	margin-top: 90px;
	position: relative;
}

#u5734-2,#u5734-11
{
	line-height: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u5734-3,#u5734-7,#u5734-12,#u5734-14
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5016
{
	z-index: 114;
	width: 70px;
	height: 72px;
	border-width: 0px;
	border-color: transparent;
	margin-left: 129px;
	margin-top: 26px;
	position: relative;
	background: #FFFFFF url("../images/icona_doc.png") no-repeat left top;
}

#u5016:hover
{
	width: 70px;
	height: 72px;
	min-height: 0px;
	margin: 26px 0px 0px 129px;
	background: #FFFFFF url("../images/icona_doc-u17657-r-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.5);
}

#u5015-4
{
	z-index: 110;
	width: 193px;
	min-height: 30px;
	background-color: transparent;
	font-size: 14px;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 129px;
	margin-top: 8px;
	position: relative;
}

#u21677-14
{
	z-index: 96;
	width: 546px;
	min-height: 155px;
	background-color: transparent;
	text-align: right;
	margin-left: 285px;
	margin-top: 105px;
	position: relative;
}

#u21677-2,#u21677-5,#u21677-7,#u21677-9
{
	font-size: 13px;
	line-height: 18px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u21677-4,#u21677-11
{
	font-size: 12px;
	line-height: 17px;
	color: #7F7F7F;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u5734-4,#u5734-6,#u5734-8,#u5734-9,#u5734-13,#u5734-15,#u21677-12
{
	line-height: 20px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u5739-4
{
	z-index: 115;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 331px;
	margin-top: 113px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

